import request from '@/utils/request'

// 单站点，多区段,单站点水质分析
export function getSiteManyCurve(data) {
    return request({
        url: '/survey/checkdataday/siteManyCurve',
        method: 'post',
        data
    })
}